Skip to content

Upgrade libxml to 0.0.6 #5

Closed
molnarg opened this Issue Jul 23, 2012 · 1 comment

2 participants

@molnarg
molnarg commented Jul 23, 2012

libxml 0.0.3 installation process is buggy on Fedora 17 . Since cloud9 IDE depends on packager, the IDE cannot be installed on Fedora 17 at all (see this issue).

Please ugrade to a newer libxml if possible.

@gjtorikian

Fixed. Thanks for pointing this out!

@gjtorikian gjtorikian closed this Jul 24, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.